Rows {lattice} | R Documentation

## Extract 'rows' from a list

### Description

Convenience function to extract subset of a list. Usually used in creating keys.

### Usage

    Rows(x, which)

### Arguments

`x` | list with each member a vector of the same length
`which` | index for members of `x`

### Value

A list similar to `x`, with each `x[[i]]` replaced by `x[[i]][which]`

### Author(s)

Deepayan Sarkar deepayan@stat.wisc.edu

### See Also

`xyplot`, `Lattice`

[Package lattice version 0.10-14 Index]